rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - _ -

- _ : system.h
- __alloca : glob.c
- __close : fts.c
- __const : fnmatch.h , glob.h
- __EXTENSIONS__ : config.h
- __fchdir : fts.c
- __getlogin : rpmmtree.c
- __GLOB_FLAGS : glob.h
- __MKDIR_P : config.h
- __open : fts.c
- __opendir2 : fts.c
- __P : glob.h
- __PBM_BITS : rpmdb.c
- __PBM_IX : rpmdb.c
- __PBM_MASK : rpmdb.c
- __PBM_NBITS : rpmdb.c
- __PMT : glob.h
- __power_pc : rpmrc.c
- __progname : system.h
- __PROTOTYPES : config.h
- __ptr_t : glob.h
- __set_errno : fts.c , glob.c
- __stat : glob.c
- __THROW : fts.h
- __VA_COPY_USE : config.h
- __VA_COPY_USE_ASP : config.h
- __VA_COPY_USE_ASS : config.h
- __VA_COPY_USE_C99 : config.h
- __VA_COPY_USE_CPP : config.h
- __VA_COPY_USE_CPS : config.h
- __VA_COPY_USE_GCB : config.h
- __VA_COPY_USE_GCH : config.h
- __VA_COPY_USE_GCM : config.h
- _ALL_SOURCE : config.h
- _anyarch : build.c
- _AUTOHELP : rpmqv.c
- _chk : package.c
- _D_EXACT_NAMLEN : fts.c
- _DB_ERRPFX : rpmdb.c
- _DB_FLAGS : rpmdb.c
- _DB_HOME : rpmdb.c
- _DB_MAJOR : rpmdb.c
- _DB_MODE : rpmdb.c
- _DB_PERMS : rpmdb.c
- _DB_ROOT : rpmdb.c
- _DB_TAGGED_FILE_INDICES : rpmdb.c
- _DB_TAGGED_FINDBYFILE : rpmdb.c
- _DBI_FLAGS : rpmdb.c
- _DBI_MAJOR : rpmdb.c
- _DBI_PERMS : rpmdb.c
- _DBSWAP : rpmdb.c , sqlite.c
- _DFB : rpmdigest.c
- _DPKG_PROVIDES : rpmdeps.c
- _DPKG_REQUIRES : rpmdeps.c
- _ETC_RPM_SYSINFO : rpmds.c
- _fafilter : fsm.c , iosm.c
- _fd : psm.h , iosm.h
- _fdupedata : rpmfi.c
- _fdupestring : rpmfi.c
- _fi : psm.h , iosm.h
- _fs : psm.h , iosm.h
- _FSM_DEBUG : fsm.c
- _FTSCALLOC : rpmmtree.c
- _fv : psm.h , iosm.h
- _GETCONF_PATH : rpmds.c
- _GNU_SOURCE : config.h
- _IOSM_DEBUG : iosm.c
- _IOSM_INTERNAL : fsm.c , rpmfi.c , ar.c , cpio.c , iosm.c , tar.c
- _IOSMRC : ar.c , cpio.c , tar.c
- _isspace : rpmds.c
- _JAVA_PROVIDES : rpmdeps.c
- _JAVA_REQUIRES : rpmdeps.c
- _JLU3_FINAL : lookup3.c
- _JLU3_INIT : lookup3.c
- _JLU3_jlu32l : digest.c
- _JLU3_MIX : lookup3.c
- _KFB : rpmdigest.c , rpmmtree.c
- _LD_SO_CACHE : rpmds.c
- _LIBTOOL_PROVIDES : rpmdeps.c
- _LIBTOOL_REQUIRES : rpmdeps.c
- _MACRO_INTERNAL : macro.c
- _MAX_MACRO_DEPTH : macro.c
- _MFB : rpmmtree.c
- _MIRE_INTERNAL : psm.c , rpmfc.c , rpmrc.c , hdrfmt.c , rpmdb.c , rpmevr.c , mire.c
- _MTREE_INTERNAL : rpmmtree.c
- _noTransScripts : rpmts.h
- _noTransTriggers : rpmts.h
- _PATH : rpmio.c
- _PERL_PROVIDES : rpmds.c , rpmdeps.c
- _PERL_REQUIRES : rpmdeps.c
- _PKGCONFIG_PROVIDES : rpmdeps.c
- _PKGCONFIG_REQUIRES : rpmdeps.c
- _POSIX_PTHREAD_SEMANTICS : config.h
- _PRINT_EXPAND_TRACE : macro.c
- _PRINT_MACRO_TRACE : macro.c
- _PROC_CPUINFO : rpmds.c
- _PSM_DEBUG : psm.c
- _QUERY_FOR_BITS : rpmcli.h
- _RECNUM : rpmdb.c
- _RPMAV_INTERNAL : rpmfi.c , rpmdav.c , rpmrpc.c
- _RPMBC_INTERNAL : rpmbc.c
- _RPMDAV_INTERNAL : rpmrpc.c , rpmdav.c
- _RPMDB_FILE_REQUIRES : rpmdeps.c
- _RPMDB_INTERNAL : depends.c , rpmts.c , transaction.c , db3.c , dbconfig.c , rpmdb.c , sqlite.c
- _RPMDB_PACKAGE_PROVIDES : rpmdeps.c
- _RPMDB_PACKAGE_REQUIRES : rpmdeps.c
- _RPMDB_SONAME_REQUIRES : rpmdeps.c
- _RPMDS_INTERNAL : rpmrc.c , rpmal.c , rpmds.c , rpmfc.c , rpmcmp.c
- _RPMEVR_INTERNAL : pack.c , parsePreamble.c , parseReqs.c , parseScript.c , reqprov.c , depends.c , psm.c , rpmchecksig.c , rpmds.c , rpmrc.c , hdrfmt.c , rpmdb.c , rpmevr.c , rpmns.c , header-py.c , rpmmodule.c , rpmcmp.c , rpmfc.c , rpmdpkg.c , formats.c
- _RPMFC_INTERNAL : rpmfc.c , rpmdeps.c
- _RPMFI_INTERNAL : pack.c , fsm.c , psm.c , transaction.c , iosm.c , rpmfi.c , files.c
- _RPMFI_NOMETHODS : iosm.c
- _RPMGC_INTERNAL : rpmgc.c
- _RPMGI_INTERNAL : rpmgi.c , rpminstall.c , rpmcache.c
- _RPMIOB_INTERNAL : rpmku.c , rpmdigest.c , rpmpgp.c , files.c , rpmiob.c , poptALL.c , rpmrc.c , pkgio.c , rpmns.c , rpmds.c
- _RPMLOG_INTERNAL : rpmlog.c
- _RPMMG_INTERNAL : rpmmg.c
- _RPMNS_INTERNAL : rpmds.h , rpmfc.c , rpmns.c
- _RPMPGP_INTERNAL : rpmnss.c , rpmbc.c , rpmns.c , poptIO.c , rpmio_internal.h , rpmpgp.c , signature.c , rpmssl.c
- _RPMPRCO_INTERNAL : rpmds.c
- _RPMPS_INTERNAL : rpmps.c , rpmps-py.c , rpmts-py.c , verify.c
- _RPMROLLBACK_INTERNAL : rpminstall.c , rpmrollback.c , rpmts-py.c
- _RPMSQ_DEBUG : rpmsq.c
- _RPMSQ_INTERNAL : verify.c , transaction.c , psm.c , rpmsq.c
- _RPMSX_INTERNAL : rpmsx.c
- _RPMTAG_INTERNAL : hdrNVR.c , db3.c , build.c , files.c , pack.c , tagtbl.c , formats.c , rpmdb.c , header_internal.c , pkgio.c , rpmmodule.c , parseSpec.c , tagname.c , parseBuildInstallClean.c , hdrfmt.c , header.c , header-py.c , parsePreamble.c
- _RPMTE_INTERNAL : rpmte.c , transaction.c , files.c , rpmrollback.c , depends.c , rpmts.c , rpmfi.c , rpmte-py.c , psm.c
- _RPMTS_INTERNAL : pkgio.c , rpmts.c , transaction.c , rpminstall.c , rpmrollback.c , rpmgi.c , query.c , verify.c , depends.c , psm.c , rpmns.c , rpmts-py.c
- _RPMTS_PRINT : rpmrollback.c
- _RPMVSF_NODIGESTS : rpmiotypes.h
- _RPMVSF_NOHEADER : rpmiotypes.h
- _RPMVSF_NOPAYLOAD : rpmiotypes.h
- _RPMVSF_NOSIGNATURES : rpmiotypes.h
- _RPMXAR_INTERNAL : rpmxar.c
- _SBIN_LDCONFIG_P : rpmds.c
- _suffix : macro.c , rpmfc.c
- _TANDEM_SOURCE : config.h
- _TOPDIRMACRO : rpmrc.c
- _tsmask : fsm.c
- _USE_RPMTE : fsm.c
- _verify : verify.c
- _verifyfile : verify.c
- _verifylink : verify.c